import { AdaptableModuleBase } from './AdaptableModuleBase';
import { AdaptableModuleView, IModule } from './Interface/IModule';
import { AdaptableApi } from '../Api/AdaptableApi';
export declare class QuickSearchModule extends AdaptableModuleBase implements IModule {
    constructor(api: AdaptableApi);
    getViewProperties(): AdaptableModuleView;
}
